echo off
cls
echo
echo                           WELCOME TO DEEP SPACE VER. 5.5
echo 
echo  DEEP SPACE is distributed as Version 5 on CD ROM with an upgrade diskette.
echo  A shareware version with a limited database for evaluation purposes may be
echo  downloaded from our Web site:  http://www.csz.com/dschandler
echo 
echo  The shareware version requires a minimum of 4 megabytes of hard disk storage
echo  when installed.  The fully installed CD ROM version takes approximately 14
echo  megabytes.
echo 
echo  If you are installing from the Ver. 5 CD ROM and simultaneously upgrading,
echo  load both the CD ROM and the upgrade diskette and use the INSTALL.EXE version
echo  found on the diskette.  INSTALL.EXE also has options allowing you to upgrade 
echo  previously installed versions of DEEP SPACE (Ver. 5 or later).
echo 
echo  If you have the files DSPACE5A.EXE and DSPACE5B.EXE, copy them to a clean
echo  directory, optionally expand them by typing their names (without the .EXE
echo  extension), then run INSTALL.  If INSTALL.EXE is not available, a copy can be
echo  found in DSPACE5A.EXE.  Expand it, then run INSTALL.EXE.
echo 
                                                           
